_id: my0eryt29f91bcnz
_key: '!items!my0eryt29f91bcnz'
img: systems/pf1/icons/misc/magic-swirl.png
name: Ghostly Disguise
system:
  actions:
    - _id: i78zoq6tbm24ftg9
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: 10 minutes/level
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You make yourself-including clothing, armor, weapons, and
      equipment-appear translucent like a ghost. Any mundane or magical disguise
      on you is affected by this illusion as well; for example, if you are
      disguised as the king or a sahuagin, you look like a ghostly version of
      the king or a sahuagin. Your ghostly form may have a pale green, blue, or
      violet coloration, or a muted version of your normal appearance.</p><p>The
      spell does not actually make you ghostly or provide any incorporeal
      abilities. If you choose, the illusion can make you appear to float
      slightly above the ground, though you are actually still on the ground. A
      creature that interacts with the glamer gets a Will save to recognize it
      as an illusion.</p>
  learnedAt:
    class:
      alchemist: 2
      arcanist: 2
      bard: 2
      inquisitor: 2
      investigator: 2
      medium: 2
      mesmerist: 2
      occultist: 2
      psychic: 2
      skald: 2
      sorcerer: 2
      witch: 2
      wizard: 2
  level: 2
  school: ill
  sr: false
  subschool: glamer
type: spell

